Tuesday, October 21, 2014

Eclipse software install error

I recently had the need to use Eclipse. I am not a fan and when I got this error while trying to install Eclipse plugin:
“Comparison method violates its general contract!”
my opinion was cemented.

The workaround is to use an old version of java like this:

eclipse -vm /usr/java/jdk1.6.0_45/bin/java


And the plugins, well they did not do much for me either.

6 comments:

  1. It's a great job that has been accomplished.
    http://www.topescorts.com/meet-lilly-girl.html

    ReplyDelete
  2. great post. i like it. feeling great when reading your post

    pogo games

    ReplyDelete
  3. I would like to introduce you to a question-and-answer forum for programmers, with all the areas you can research such as windows, android, java, python, c... the website:

    https://stackanswers.net

    ReplyDelete
  4. I agree with your opinion .Hope you share many things.
    http://bit.ly/2MaLzHA

    ReplyDelete

  5. -Thanks for Nice and Informative Post. This article is really contains lot more information about This Topic gmail login

    ReplyDelete